Bug 137552 - hal should Buildrequires: libcap-devel doxygen
Summary: hal should Buildrequires: libcap-devel doxygen
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-29 14:03 UTC by Maxim Dziumanenko
Modified: 2013-03-06 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 17:23:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-29 14:03:55 UTC
Description of problem:
/usr/include/sys/capability.h frm libcap-devel, and doxygen are needed
to build hal

Version-Release number of selected component (if applicable):
hal-0.4.0-9

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libcap-devel doxygen
2.rpmbuild -ba hal-0.4.0-9.src.rpm
3.Wait for errors
  
Actual results:


Expected results:


Additional info:

Comment 1 David Zeuthen 2004-12-09 17:23:33 UTC
I fixed this some time ago, I just forgot to close this bug. Fix is in
FC3, will upload a new package today or tomorrow to Rawhide in case
it's not fixed there.

Cheers,
David 


Note You need to log in before you can comment on or make changes to this bug.